### Property

# Gio TlsConnection:protocol-version

since: 2.70

#### Declaration

    property protocol-version: Gio.TlsProtocolVersion [ read ]

#### Description

The TLS protocol version in use. See g_tls_connection_get_protocol_version().

Type: | `GTlsProtocolVersion`
Available since: | 2.70

Default value | G_TLS_PROTOCOL_VERSION_UNKNOWN
Getter method | `g_tls_connection_get_protocol_version()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no